AVG-2817 log

Package curl, libcurl-compat, libcurl-gnutls
Status Fixed
Severity Unknown
Type unknown
Affected 7.83.1-1
Fixed 7.84.0-1
Current 8.8.0-1 [core]
Ticket None
Created Thu Jan 26 15:44:39 2023
Issue Severity Remote Type Description
CVE-2022-32208 Unknown Unknown Unknown
CVE-2022-32207 Unknown Unknown Unknown
CVE-2022-32206 Unknown Unknown Unknown